Bug 11079 - documentation vanished
documentation vanished
Product: Red Hat Linux
Classification: Retired
Component: xchat (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Havoc Pennington
Depends On:
  Show dependency treegraph
Reported: 2000-04-27 11:59 EDT by michal
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-05-24 16:15:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description michal 2000-04-27 11:59:47 EDT
Between xchat-1.2.1, as distributed in 6.1, and xchat-1.4.0 from 6.2
all html files from /usr/doc/xchat-... disappeared.  There are still
sgml sources there but there are not that useful for somebody without
a complement of tools.  Dropping sgml instead (and leaving that in
sources, of course) would be actually preferrable.

Comment 1 Havoc Pennington 2000-06-19 15:28:35 EDT
This should be fixed in the next version.

Note You need to log in before you can comment on or make changes to this bug.